var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/productos/con-lote/route.js")
R.c("server/chunks/_dcddb76d._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__995c1d72._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/_next-internal_server_app_api_productos_con-lote_route_actions_de4caaf5.js")
R.m(539334)
module.exports=R.m(539334).exports
